@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#dxahJ81b, #CpMdEe, #ycvaZGP4u8b, #P3aCls, #LdfgJqu, #Y8yFogMf, #Cbbhw6kLKI, #VZZvWa, #YvDiS9, #vp79wXeg, #chv7hA, #fIMnCCM, #rpuo04, #Q5EuGYG9Sdy, #vqaJ8f2Ht, #kOzfeUAW, #a5OUhRfTP, #B8hkFLT, #tEn0udFw5ew, #Tp1F4GQ1Uje, #KjF1Xs, #hcQUDnI3g, #Oimkmm5a7, #K1eW017, #ifA8x1X, #XVuuqYMozdd, #TMRWFRwh9E, #qyB8Y54H, #JvMsyfThbV, #V4mvKc7U, #yLXKJqsaT, #QHq8d6, #hnqAMkDN987, #EV0QmALbG, #hyRo54lNxYJ, #sdTTBfE666l, #TBZxs2L, #FyATcY, #fbQTljr, #GJtItmAaACB, #TbIgjDoUD2, #NYruoxK0q9, #BSMIe0egw, #Gc2z9cM, #vWMbTAOZ6, #oW8okaBlY62, #smZPsHh, #sh9MDbaUv, #EgpHT8MNU, #j7jAQX, #ANZobS, #kbIoIjrYv, #LJypcr3Gcg, #ee83nLbS, #nOa6j3yd, #dE9FJLgSy, #OYHiK7nC, #ya8fLnHN, #JeUpqx, #yxM55Avs67, #tfDchAd87, #DPk8QC4u, #bW73sE3OO, #NaRbQ2WgHqp, #bKUecPh, #lTGoXI1b, #AVTvWe1zhRB, #qG7es4, #sRWtyOdaBt, #fPS1h5k, #DMJfObKzSU, #KWYvtGo, #YEf9DJyxf, #IYzmyscHY, #bxa92rmFI, #mKyvbYB, #UBPRcm4B, #xEand5tyAx, #nTTsOFXNFs, #ytwgKXkg, #WkU7TEHOj, #pg22RiE0IU, #fZlxDNJo, #wayZ3Mx2t8D, #nmF0lFwDbq, #dLBd2WcYO9b, #i1Uzk1vt, #AVBFgOI, #QK5MnTM, #laoSRVll9, #swPpiadW9f, #ku1hr380hGk, #lfwpF2, #DwhTHnpamo, #AGIcWl92, #Ubyaiv, #r7i8worCN, #jSv0sw2, #djWQg7z, #ticPcpdUI5, #rFmOSXAj, #FXhEF3, #lqpZI22OqYQ, #C53broJVtf, #OdB3vYVPX, #ovoquk7n, #IknN0DrImck, #eZB42mu5, #rC2PUZ080X, #bz1spcvgd, #HtxvH75AcrK, #EPhmMfc, #C0AIfja, #GcJMO3hWAZ, #mpSScqK, #jsjbeer, #EgZCq2, #qjCQF7oNWyQ, #YBMWNcdd, #lgK6Fn, #Q7SaD2, #ZlNIEKUUWbW, #fhvJR9d, #ytInVqZLW, #fT7CVmK, #tGLwkkr3, #KniSYjftkbx, #tOhAhriUVEy, #X77jqi3bZcx, #N7PIxgX, #W1h1TMLh, #W1MAFkFg, #BN7J6vG77, #dDs6TtsIL, #JTVr2hM, #OJgYVfpV, #nygOA9, #jFE6d9QpEug, #Be405KCv, #QZQBvNme, #RE8mRm3, #OP683617IO7, #QIAgdN4, #Za1fK1jB7M, #ZVdzuLv, #LhIkOVA, #J3KjPDJmXO, #z7CaS9150O, #DWrrjumhggb, #EvnIo5), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dxahJ81b:before {
  content: "\e900";
}
.CpMdEe:before {
  content: "\e901";
}
.ycvaZGP4u8b:before {
  content: "\e902";
}
.P3aCls:before {
  content: "\e903";
}
.LdfgJqu:before {
  content: "\e904";
}
.Y8yFogMf:before {
  content: "\e905";
}
.Cbbhw6kLKI:before {
  content: "\e906";
}
.VZZvWa:before {
  content: "\e907";
}
.YvDiS9:before {
  content: "\e908";
}
.vp79wXeg:before {
  content: "\e909";
}
.chv7hA:before {
  content: "\e90a";
}
.fIMnCCM:before {
  content: "\e90b";
}
.rpuo04:before {
  content: "\e90c";
}
.Q5EuGYG9Sdy:before {
  content: "\e90d";
}
.vqaJ8f2Ht:before {
  content: "\e90e";
}
.kOzfeUAW:before {
  content: "\e90f";
}
.a5OUhRfTP:before {
  content: "\e910";
}
.B8hkFLT:before {
  content: "\e911";
}
.tEn0udFw5ew:before {
  content: "\e912";
}
.Tp1F4GQ1Uje:before {
  content: "\e913";
}
.KjF1Xs:before {
  content: "\e914";
}
.hcQUDnI3g:before {
  content: "\e915";
}
.Oimkmm5a7:before {
  content: "\e916";
}
.K1eW017:before {
  content: "\e917";
}
.ifA8x1X:before {
  content: "\e918";
}
.XVuuqYMozdd:before {
  content: "\e919";
}
.TMRWFRwh9E:before {
  content: "\e91a";
}
.qyB8Y54H:before {
  content: "\e91b";
}
.JvMsyfThbV:before {
  content: "\e91c";
}
.V4mvKc7U:before {
  content: "\e91d";
}
.yLXKJqsaT:before {
  content: "\e91e";
}
.QHq8d6:before {
  content: "\e91f";
}
.hnqAMkDN987:before {
  content: "\e920";
}
.EV0QmALbG:before {
  content: "\e921";
}
.hyRo54lNxYJ:before {
  content: "\e922";
}
.sdTTBfE666l:before {
  content: "\e923";
}
.TBZxs2L:before {
  content: "\e924";
}
.FyATcY:before {
  content: "\e925";
}
.fbQTljr:before {
  content: "\e989";
}
.GJtItmAaACB:before {
  content: "\e927";
}
.TbIgjDoUD2:before {
  content: "\e928";
}
.NYruoxK0q9:before {
  content: "\e929";
}
.BSMIe0egw:before {
  content: "\e92a";
}
.Gc2z9cM:before {
  content: "\e92b";
}
.vWMbTAOZ6:before {
  content: "\e92c";
}
.oW8okaBlY62:before {
  content: "\e92d";
}
.smZPsHh:before {
  content: "\e92e";
}
.sh9MDbaUv:before {
  content: "\e92f";
}
.EgpHT8MNU:before {
  content: "\e930";
}
.j7jAQX:before {
  content: "\e931";
}
.ANZobS:before {
  content: "\e932";
}
.kbIoIjrYv:before {
  content: "\e933";
}
.LJypcr3Gcg:before {
  content: "\e934";
}
.ee83nLbS:before {
  content: "\e935";
}
.nOa6j3yd:before {
  content: "\e936";
}
.dE9FJLgSy:before {
  content: "\e937";
}
.OYHiK7nC:before {
  content: "\e938";
}
.ya8fLnHN:before {
  content: "\e939";
}
.JeUpqx:before {
  content: "\e93a";
}
.yxM55Avs67:before {
  content: "\e93b";
}
.tfDchAd87:before {
  content: "\e93c";
}
.DPk8QC4u:before {
  content: "\e93d";
}
.bW73sE3OO:before {
  content: "\e93e";
}
.NaRbQ2WgHqp:before {
  content: "\e93f";
}
.bKUecPh:before {
  content: "\e940";
}
.lTGoXI1b:before {
  content: "\e941";
}
.AVTvWe1zhRB:before {
  content: "\e942";
}
.qG7es4:before {
  content: "\e943";
}
.sRWtyOdaBt:before {
  content: "\e944";
}
.fPS1h5k:before {
  content: "\e945";
}
.DMJfObKzSU:before {
  content: "\e946";
}
.KWYvtGo:before {
  content: "\e947";
}
.YEf9DJyxf:before {
  content: "\e948";
}
.IYzmyscHY:before {
  content: "\e949";
}
.bxa92rmFI:before {
  content: "\e94a";
}
.mKyvbYB:before {
  content: "\e94b";
}
.UBPRcm4B:before {
  content: "\e94c";
}
.xEand5tyAx:before {
  content: "\e94d";
}
.nTTsOFXNFs:before {
  content: "\e94e";
}
.ytwgKXkg:before {
  content: "\e94f";
}
.WkU7TEHOj:before {
  content: "\e950";
}
.pg22RiE0IU:before {
  content: "\e951";
}
.fZlxDNJo:before {
  content: "\e952";
}
.wayZ3Mx2t8D:before {
  content: "\e953";
}
.nmF0lFwDbq:before {
  content: "\e954";
}
.dLBd2WcYO9b:before {
  content: "\e955";
}
.i1Uzk1vt:before {
  content: "\e956";
}
.AVBFgOI:before {
  content: "\e957";
}
.QK5MnTM:before {
  content: "\e958";
}
.laoSRVll9:before {
  content: "\e959";
}
.swPpiadW9f:before {
  content: "\e95a";
}
.ku1hr380hGk:before {
  content: "\e95b";
}
.lfwpF2:before {
  content: "\e95c";
}
.DwhTHnpamo:before {
  content: "\e95d";
}
.AGIcWl92:before {
  content: "\e95e";
}
.Ubyaiv:before {
  content: "\e95f";
}
.r7i8worCN:before {
  content: "\e960";
}
.jSv0sw2:before {
  content: "\e961";
}
.djWQg7z:before {
  content: "\e962";
}
.ticPcpdUI5:before {
  content: "\e963";
}
.rFmOSXAj:before {
  content: "\e964";
}
.FXhEF3:before {
  content: "\e965";
}
.lqpZI22OqYQ:before {
  content: "\e966";
}
.C53broJVtf:before {
  content: "\e967";
}
.OdB3vYVPX:before {
  content: "\e968";
}
.ovoquk7n:before {
  content: "\e969";
}
.IknN0DrImck:before {
  content: "\e96a";
}
.eZB42mu5:before {
  content: "\e96b";
}
.rC2PUZ080X:before {
  content: "\e96c";
}
.bz1spcvgd:before {
  content: "\e96d";
}
.HtxvH75AcrK:before {
  content: "\e96e";
}
.EPhmMfc:before {
  content: "\e96f";
}
.C0AIfja:before {
  content: "\e970";
}
.GcJMO3hWAZ:before {
  content: "\e971";
}
.mpSScqK:before {
  content: "\e972";
}
.jsjbeer:before {
  content: "\e973";
}
.EgZCq2:before {
  content: "\e974";
}
.qjCQF7oNWyQ:before {
  content: "\e975";
}
.YBMWNcdd:before {
  content: "\e976";
}
.lgK6Fn:before {
  content: "\e977";
}
.Q7SaD2:before {
  content: "\e978";
}
.ZlNIEKUUWbW:before {
  content: "\e979";
}
.fhvJR9d:before {
  content: "\e97a";
}
.ytInVqZLW:before {
  content: "\e97b";
}
.fT7CVmK:before {
  content: "\e97c";
}
.tGLwkkr3:before {
  content: "\e97d";
}
.KniSYjftkbx:before {
  content: "\e97e";
}
.tOhAhriUVEy:before {
  content: "\e97f";
}
.X77jqi3bZcx:before {
  content: "\e980";
}
.N7PIxgX:before {
  content: "\e981";
}
.W1h1TMLh:before {
  content: "\e982";
}
.W1MAFkFg:before {
  content: "\e983";
}
.BN7J6vG77:before {
  content: "\e984";
}
.dDs6TtsIL:before {
  content: "\e985";
}
.JTVr2hM:before {
  content: "\e986";
}
.OJgYVfpV:before {
  content: "\e987";
}
.nygOA9:before {
  content: "\e988";
}
.jFE6d9QpEug:before {
 content: "\e926"; 
}
.Be405KCv:before {
  content: "\e98a";
}
.QZQBvNme:before {
  content: "\e98b";
}
.RE8mRm3:before {
  content: "\e98c";
}
.OP683617IO7:before {
  content: "\e98d";
}
.QIAgdN4:before {
  content: "\e98e";
}
.Za1fK1jB7M:before {
  content: "\e98f";
}
.ZVdzuLv:before {
  content: "\e990";
}
.LhIkOVA:before {
  content: "\e991";
}
.J3KjPDJmXO:before {
  content: "\e992";
}
.z7CaS9150O:before {
  content: "\e993";
}
.DWrrjumhggb:before {
  content: "\e994";
}
.EvnIo5:before {
  content: "\e995";
}
